0
Problemi con l' istallazione alca 9.5.1
Problem reported by Demetria Fundament - May 5, 2008 at 1:53 AM
Resolved
Quando vado ad istallare l' aggiornamento alca 9.5.1 mi appare il seguente errore: Il file cab "data1.cab" , necessario per l' installazione è danneggiato o non può essere utilizzato. Questo può indicare un errore di rete, un errore di lettura dal cd-rom o un problema con questo pacchetto. Cosa devo fare per guarire questo problema?

3 Replies

Reply to Thread
0
Anonymous Replied
May 5, 2008 at 1:53 AM
Lo scarichi nuovamente: probabilmente lo stava scaricando mentre lo stavamo pubblicando. www.info2000.biz
0
Demetria Fundament Replied
May 5, 2008 at 1:53 AM
Problema risolto.
0
Anonymous Replied
May 5, 2008 at 1:53 AM
Grazie per la Sua conferma www.info2000.biz

Reply to Thread